.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.873535;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.684000px;}
._5{margin-left:-2.676000px;}
._0{margin-left:-1.428000px;}
._3{width:6.000000px;}
._4{width:140.439600px;}
._1{width:2909.678400px;}
.fc2{color:rgb(211,19,52);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs7{font-size:25.313200px;}
.fs0{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs3{font-size:60.000000px;}
.y55{bottom:25.348485px;}
.yf{bottom:25.408838px;}
.y57{bottom:31.430431px;}
.y67{bottom:32.640520px;}
.y68{bottom:34.149358px;}
.y0{bottom:34.401515px;}
.y54{bottom:61.142115px;}
.y8{bottom:66.087121px;}
.y69{bottom:71.217172px;}
.y53{bottom:73.212822px;}
.y7{bottom:78.157828px;}
.yc{bottom:78.158432px;}
.y52{bottom:85.283529px;}
.y2d{bottom:89.757778px;}
.y6{bottom:90.228535px;}
.yb{bottom:90.229139px;}
.y6a{bottom:91.578161px;}
.y51{bottom:97.354236px;}
.y81{bottom:99.901638px;}
.y86{bottom:100.477169px;}
.y2c{bottom:103.035556px;}
.y50{bottom:109.424943px;}
.y80{bottom:110.765274px;}
.y2b{bottom:116.313333px;}
.y4f{bottom:121.495650px;}
.y5{bottom:126.990236px;}
.ya{bottom:127.647727px;}
.y4e{bottom:133.566357px;}
.y4{bottom:139.060943px;}
.y9{bottom:139.718434px;}
.y2a{bottom:142.868889px;}
.y29{bottom:156.146667px;}
.y47{bottom:161.143939px;}
.y28{bottom:169.424444px;}
.y3{bottom:173.214646px;}
.y62{bottom:182.105446px;}
.y2{bottom:185.285354px;}
.y61{bottom:195.383224px;}
.y1{bottom:201.279040px;}
.y60{bottom:208.661002px;}
.y5f{bottom:221.938780px;}
.y7f{bottom:238.499428px;}
.y5e{bottom:248.494335px;}
.y7e{bottom:249.363064px;}
.y3c{bottom:249.852048px;}
.y38{bottom:250.730796px;}
.y3b{bottom:259.991442px;}
.y37{bottom:260.870190px;}
.y5d{bottom:261.772113px;}
.y3a{bottom:270.130836px;}
.y36{bottom:271.009584px;}
.y46{bottom:274.547870px;}
.y5c{bottom:275.049891px;}
.y39{bottom:280.270230px;}
.y35{bottom:281.148978px;}
.y45{bottom:284.687264px;}
.y44{bottom:294.826658px;}
.y42{bottom:296.376899px;}
.y5b{bottom:300.900155px;}
.y43{bottom:304.966052px;}
.y41{bottom:306.516293px;}
.y40{bottom:316.655687px;}
.y3e{bottom:316.704573px;}
.y33{bottom:317.948339px;}
.y3f{bottom:326.795081px;}
.y3d{bottom:326.843967px;}
.y32{bottom:328.087733px;}
.y5a{bottom:340.691362px;}
.y59{bottom:350.347927px;}
.y66{bottom:366.044192px;}
.y34{bottom:376.566589px;}
.y65{bottom:379.321970px;}
.y64{bottom:392.599747px;}
.yd{bottom:395.601974px;}
.y31{bottom:410.707015px;}
.y63{bottom:433.551190px;}
.y4d{bottom:434.041985px;}
.y4b{bottom:439.205230px;}
.y30{bottom:440.279040px;}
.y4c{bottom:449.425739px;}
.y4a{bottom:452.483008px;}
.y2f{bottom:453.556818px;}
.y49{bottom:465.760786px;}
.y2e{bottom:466.834596px;}
.y85{bottom:472.266414px;}
.y48{bottom:479.038564px;}
.y84{bottom:485.544192px;}
.ye{bottom:488.546418px;}
.y79{bottom:493.279825px;}
.y83{bottom:498.821970px;}
.y78{bottom:503.419219px;}
.y82{bottom:512.099747px;}
.y77{bottom:513.558613px;}
.y1b{bottom:514.591986px;}
.y27{bottom:523.241614px;}
.y1a{bottom:527.869764px;}
.y76{bottom:533.837401px;}
.y26{bottom:536.519391px;}
.y7d{bottom:538.984109px;}
.y19{bottom:541.147542px;}
.y75{bottom:543.976795px;}
.y7c{bottom:549.123503px;}
.y25{bottom:549.797169px;}
.y74{bottom:554.116189px;}
.y18{bottom:554.425320px;}
.y7b{bottom:559.262897px;}
.y24{bottom:563.074947px;}
.y73{bottom:564.255583px;}
.y17{bottom:567.703097px;}
.y7a{bottom:569.402291px;}
.y72{bottom:584.534371px;}
.y23{bottom:589.630503px;}
.y16{bottom:594.258653px;}
.y71{bottom:594.673765px;}
.y22{bottom:602.908280px;}
.y70{bottom:604.813159px;}
.y6d{bottom:607.080520px;}
.y15{bottom:607.536431px;}
.y6f{bottom:614.952553px;}
.y21{bottom:616.186058px;}
.y6c{bottom:617.219793px;}
.y14{bottom:620.814209px;}
.y20{bottom:629.463836px;}
.y13{bottom:634.091986px;}
.y1f{bottom:656.019391px;}
.y12{bottom:660.647542px;}
.y6e{bottom:665.698771px;}
.y1e{bottom:669.297169px;}
.y58{bottom:673.600135px;}
.y11{bottom:673.925320px;}
.y1d{bottom:682.574947px;}
.y10{bottom:694.947301px;}
.y6b{bottom:695.613845px;}
.y1c{bottom:695.852725px;}
.y56{bottom:698.652525px;}
.hb{height:16.324219px;}
.hc{height:17.226562px;}
.h10{height:17.600584px;}
.h2{height:19.044922px;}
.h8{height:19.468750px;}
.h3{height:20.097656px;}
.ha{height:20.330078px;}
.hd{height:22.968750px;}
.h12{height:24.486328px;}
.h7{height:24.609375px;}
.h6{height:25.839844px;}
.h4{height:27.812500px;}
.h5{height:29.042969px;}
.hf{height:33.375000px;}
.h11{height:38.937500px;}
.h13{height:41.718750px;}
.h9{height:43.564453px;}
.h1{height:665.095960px;}
.he{height:681.391414px;}
.h0{height:738.727273px;}
.w1{width:887.800505px;}
.w2{width:907.113636px;}
.w0{width:956.000000px;}
.x1c{left:15.088384px;}
.x24{left:22.333222px;}
.x0{left:34.401515px;}
.x4{left:35.528436px;}
.x1e{left:53.798176px;}
.x26{left:81.945375px;}
.x2c{left:88.707747px;}
.x2a{left:93.481108px;}
.x25{left:98.093446px;}
.x2b{left:110.755618px;}
.x32{left:113.008132px;}
.x2e{left:128.180408px;}
.x2d{left:153.299066px;}
.x27{left:158.448309px;}
.x29{left:227.851374px;}
.x30{left:262.266771px;}
.x1a{left:270.037409px;}
.x2f{left:277.566754px;}
.x28{left:288.722502px;}
.x34{left:310.212585px;}
.x33{left:325.512568px;}
.x19{left:381.152975px;}
.x21{left:448.809892px;}
.x3{left:503.348485px;}
.x5{left:506.017077px;}
.x22{left:524.797166px;}
.x2{left:532.318182px;}
.x7{left:533.882666px;}
.xe{left:543.774128px;}
.xc{left:548.547610px;}
.x6{left:550.030858px;}
.xd{left:565.821998px;}
.x8{left:585.325847px;}
.x1{left:659.830234px;}
.x10{left:661.304792px;}
.x31{left:674.424685px;}
.xf{left:676.114101px;}
.x9{left:683.570780px;}
.xb{left:686.293690px;}
.xa{left:691.463333px;}
.x23{left:716.181123px;}
.x1f{left:735.300882px;}
.x14{left:763.376381px;}
.x12{left:766.860590px;}
.x13{left:768.861552px;}
.x11{left:772.543721px;}
.x1b{left:783.328535px;}
.x18{left:788.760354px;}
.x1d{left:797.533585px;}
.x35{left:828.319320px;}
.x20{left:840.736577px;}
.x15{left:860.318281px;}
.x17{left:865.584731px;}
.x16{left:867.726074px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.069356pt;}
._5{margin-left:-2.955916pt;}
._0{margin-left:-1.577372pt;}
._3{width:6.627615pt;}
._4{width:155.129935pt;}
._1{width:3214.038065pt;}
.fs4{font-size:26.510460pt;}
.fs7{font-size:27.961024pt;}
.fs0{font-size:30.928870pt;}
.fs5{font-size:35.347280pt;}
.fs2{font-size:39.765690pt;}
.fs1{font-size:44.184100pt;}
.fs6{font-size:53.020921pt;}
.fs8{font-size:61.857741pt;}
.fs3{font-size:66.276151pt;}
.y55{bottom:28.000000pt;}
.yf{bottom:28.066667pt;}
.y57{bottom:34.718133pt;}
.y67{bottom:36.054800pt;}
.y68{bottom:37.721467pt;}
.y0{bottom:38.000000pt;}
.y54{bottom:67.537733pt;}
.y8{bottom:73.000000pt;}
.y69{bottom:78.666667pt;}
.y53{bottom:80.871067pt;}
.y7{bottom:86.333333pt;}
.yc{bottom:86.334000pt;}
.y52{bottom:94.204400pt;}
.y2d{bottom:99.146667pt;}
.y6{bottom:99.666667pt;}
.yb{bottom:99.667333pt;}
.y6a{bottom:101.157467pt;}
.y51{bottom:107.537733pt;}
.y81{bottom:110.351600pt;}
.y86{bottom:110.987333pt;}
.y2c{bottom:113.813333pt;}
.y50{bottom:120.871067pt;}
.y80{bottom:122.351600pt;}
.y2b{bottom:128.480000pt;}
.y4f{bottom:134.204400pt;}
.y5{bottom:140.273733pt;}
.ya{bottom:141.000000pt;}
.y4e{bottom:147.537733pt;}
.y4{bottom:153.607067pt;}
.y9{bottom:154.333333pt;}
.y2a{bottom:157.813333pt;}
.y29{bottom:172.480000pt;}
.y47{bottom:178.000000pt;}
.y28{bottom:187.146667pt;}
.y3{bottom:191.333333pt;}
.y62{bottom:201.154133pt;}
.y2{bottom:204.666667pt;}
.y61{bottom:215.820800pt;}
.y1{bottom:222.333333pt;}
.y60{bottom:230.487467pt;}
.y5f{bottom:245.154133pt;}
.y7f{bottom:263.447067pt;}
.y5e{bottom:274.487467pt;}
.y7e{bottom:275.447067pt;}
.y3c{bottom:275.987200pt;}
.y38{bottom:276.957867pt;}
.y3b{bottom:287.187200pt;}
.y37{bottom:288.157867pt;}
.y5d{bottom:289.154133pt;}
.y3a{bottom:298.387200pt;}
.y36{bottom:299.357867pt;}
.y46{bottom:303.266267pt;}
.y5c{bottom:303.820800pt;}
.y39{bottom:309.587200pt;}
.y35{bottom:310.557867pt;}
.y45{bottom:314.466267pt;}
.y44{bottom:325.666267pt;}
.y42{bottom:327.378667pt;}
.y5b{bottom:332.375067pt;}
.y43{bottom:336.866267pt;}
.y41{bottom:338.578667pt;}
.y40{bottom:349.778667pt;}
.y3e{bottom:349.832667pt;}
.y33{bottom:351.206533pt;}
.y3f{bottom:360.978667pt;}
.y3d{bottom:361.032667pt;}
.y32{bottom:362.406533pt;}
.y5a{bottom:376.328533pt;}
.y59{bottom:386.995200pt;}
.y66{bottom:404.333333pt;}
.y34{bottom:415.956400pt;}
.y65{bottom:419.000000pt;}
.y64{bottom:433.666667pt;}
.yd{bottom:436.982933pt;}
.y31{bottom:453.668000pt;}
.y63{bottom:478.901733pt;}
.y4d{bottom:479.443867pt;}
.y4b{bottom:485.147200pt;}
.y30{bottom:486.333333pt;}
.y4c{bottom:496.436800pt;}
.y4a{bottom:499.813867pt;}
.y2f{bottom:501.000000pt;}
.y49{bottom:514.480533pt;}
.y2e{bottom:515.666667pt;}
.y85{bottom:521.666667pt;}
.y48{bottom:529.147200pt;}
.y84{bottom:536.333333pt;}
.ye{bottom:539.649600pt;}
.y79{bottom:544.878133pt;}
.y83{bottom:551.000000pt;}
.y78{bottom:556.078133pt;}
.y82{bottom:565.666667pt;}
.y77{bottom:567.278133pt;}
.y1b{bottom:568.419600pt;}
.y27{bottom:577.974000pt;}
.y1a{bottom:583.086267pt;}
.y76{bottom:589.678133pt;}
.y26{bottom:592.640667pt;}
.y7d{bottom:595.363200pt;}
.y19{bottom:597.752933pt;}
.y75{bottom:600.878133pt;}
.y7c{bottom:606.563200pt;}
.y25{bottom:607.307333pt;}
.y74{bottom:612.078133pt;}
.y18{bottom:612.419600pt;}
.y7b{bottom:617.763200pt;}
.y24{bottom:621.974000pt;}
.y73{bottom:623.278133pt;}
.y17{bottom:627.086267pt;}
.y7a{bottom:628.963200pt;}
.y72{bottom:645.678133pt;}
.y23{bottom:651.307333pt;}
.y16{bottom:656.419600pt;}
.y71{bottom:656.878133pt;}
.y22{bottom:665.974000pt;}
.y70{bottom:668.078133pt;}
.y6d{bottom:670.582667pt;}
.y15{bottom:671.086267pt;}
.y6f{bottom:679.278133pt;}
.y21{bottom:680.640667pt;}
.y6c{bottom:681.782533pt;}
.y14{bottom:685.752933pt;}
.y20{bottom:695.307333pt;}
.y13{bottom:700.419600pt;}
.y1f{bottom:724.640667pt;}
.y12{bottom:729.752933pt;}
.y6e{bottom:735.332533pt;}
.y1e{bottom:739.307333pt;}
.y58{bottom:744.060400pt;}
.y11{bottom:744.419600pt;}
.y1d{bottom:753.974000pt;}
.y10{bottom:767.640533pt;}
.y6b{bottom:768.376800pt;}
.y1c{bottom:768.640667pt;}
.y56{bottom:771.733333pt;}
.hb{height:18.031773pt;}
.hc{height:19.028504pt;}
.h10{height:19.441650pt;}
.h2{height:21.037069pt;}
.h8{height:21.505230pt;}
.h3{height:22.199922pt;}
.ha{height:22.456655pt;}
.hd{height:25.371339pt;}
.h12{height:27.047660pt;}
.h7{height:27.183577pt;}
.h6{height:28.542756pt;}
.h4{height:30.721757pt;}
.h5{height:32.080936pt;}
.hf{height:36.866109pt;}
.h11{height:43.010460pt;}
.h13{height:46.082636pt;}
.h9{height:48.121404pt;}
.h1{height:734.666667pt;}
.he{height:752.666667pt;}
.h0{height:816.000000pt;}
.w1{width:980.666667pt;}
.w2{width:1002.000000pt;}
.w0{width:1056.000000pt;}
.x1c{left:16.666667pt;}
.x24{left:24.669333pt;}
.x0{left:38.000000pt;}
.x4{left:39.244800pt;}
.x1e{left:59.425600pt;}
.x26{left:90.517067pt;}
.x2c{left:97.986800pt;}
.x2a{left:103.259467pt;}
.x25{left:108.354267pt;}
.x2b{left:122.340933pt;}
.x32{left:124.829067pt;}
.x2e{left:141.588400pt;}
.x2d{left:169.334533pt;}
.x27{left:175.022400pt;}
.x29{left:251.685200pt;}
.x30{left:289.700533pt;}
.x1a{left:298.284000pt;}
.x2f{left:306.600933pt;}
.x28{left:318.923600pt;}
.x34{left:342.661600pt;}
.x33{left:359.562000pt;}
.x19{left:421.022533pt;}
.x21{left:495.756533pt;}
.x3{left:556.000000pt;}
.x5{left:558.947733pt;}
.x22{left:579.692267pt;}
.x2{left:588.000000pt;}
.x7{left:589.728133pt;}
.xe{left:600.654267pt;}
.xc{left:605.927067pt;}
.x6{left:607.565467pt;}
.xd{left:625.008400pt;}
.x8{left:646.552400pt;}
.x1{left:728.850133pt;}
.x10{left:730.478933pt;}
.x31{left:744.971200pt;}
.xf{left:746.837333pt;}
.x9{left:755.074000pt;}
.xb{left:758.081733pt;}
.xa{left:763.792133pt;}
.x23{left:791.095467pt;}
.x1f{left:812.215200pt;}
.x14{left:843.227467pt;}
.x12{left:847.076133pt;}
.x13{left:849.286400pt;}
.x11{left:853.353733pt;}
.x1b{left:865.266667pt;}
.x18{left:871.266667pt;}
.x1d{left:880.957600pt;}
.x35{left:914.963600pt;}
.x20{left:928.679733pt;}
.x15{left:950.309733pt;}
.x17{left:956.127067pt;}
.x16{left:958.492400pt;}
}
